/*
Template Name: Velzon - Admin & Dashboard Template
Author: Themesbrand
Version: 1.2.0
Website: https://Themesbrand.com/
Contact: Themesbrand@gmail.com
File: Common Plugins Js File
*/
if (document.querySelectorAll("[toast-list]")) {
    document.writeln("<script type='text/javascript' src='/assets/js/toastify.js'></script>");
}
//Common plugins
if (document.querySelectorAll("[data-provider]")) {
    document.writeln("<script type='text/javascript' src='/assets/libs/choices.js/choices.js.min.js'></script>");
    document.writeln("<script type='text/javascript' src='/assets/libs/flatpickr/flatpickr.min.js'></script>");
}
